/* Begin navigation_elements/breadcrumb_navigation_elements.html */								
/*breadcrumb*/
.home .breadcrumb{
	display:none;
}
.breadcrumb{font-size:12px;margin:10px 0 -10px;color:#0F2F55;}

.breadcrumb a{color:#0F2F55;font-weight:bold;}

.breadcrumb span span:first-child a{font-weight:normal;}

.breadcrumb_label{display:none;}


/* Begin navigation_elements/nested_navigation_elements.html */
								
/*CSSEditor|menu,level_1|Zone globale*/
#nested {
  padding:0;
  height:42px;
  background:#0F2F55;
  width:940px;
  border-radius:0 0 4px 4px;
}
	#nested ul{
		height:42px;
		margin:0;
		padding:0;
		display:block;
	}
	/*CSSEditor|menu,level_1|Zone globale*/
	#nested .first_level li{
		float:left;
		list-style:none;
		padding:0;
		width:auto;
	}
  
  #nested .first_level li.siteexposants{
     display:none;
  }

	   #nested .first_level li.infopratiques{/*background:none;*/}
	   
	   #nested .first_level li.presse{
      background:none;
      margin:0 0 0 20px;
      padding:0;
    }
	   #nested .first_level li.presse a{
      padding:4px 0;
      background:none;     
     }
     #nested .first_level li.presse a span{
      display:block;
      padding:0 10px;
      line-height:27px;
      background:none #A1D013;
      border:1px solid #D9D9D9; 
     }
     #nested .first_level li.presse a:hover span,
     #nested .first_level li.active.presse a:hover span{background:#29CBD7;}
     
     #nested .first_level li.active.presse a span{
      background:none;
      border:none;
      line-height:29px;
      padding:0 11px;
      }
     
     #nested .first_level li.presse a:hover{background:none;}
     
     #nested .first_level li.presse li a{padding:0;}
     
     #nested .first_level li.presse li a span{
      display:inline;
      line-height:auto;
      background:none;
      border:none;
     }
     #nested .first_level li.active.presse li a span{
      padding:0 10px;
      line-height:27px;
     }
	   
	/*CSSEditor|menu,level_1|Elément par défaut*/
	#nested .first_level li a{
		color:#FFFFFF;
		display:block;
		line-height:42px;
		padding:0 12px;
		font-size:15px;		
		text-decoration:none;
		font-family: 'Francois One', sans-serif;
		text-transform:uppercase;
	}
	/*CSSEditor|menu,level_1|Elément au survol*/
	#nested .first_level li a:hover,
  #nested .first_level li.active a{

	}
	/*#nested .first_level li.active a{
    padding:0 9px;
    border-right:1px solid #FFFFFF;
    border-left:1px solid #FFFFFF;
  }
  #nested .first_level li.active li a {
    border:none;
    padding:0 10px 0 8px;
  } */


/*------------------- gestion des niveaux déroulant -------------------*/

/*on masque les éléments qui en doivent pas s'afficher*/
#nested .first_level li ul, #nested .first_level li:hover ul ul, #nested .first_level li.sfhover ul ul, #nested .first_level ul li:hover ul ul, #nested .first_level ul li.sfhover ul ul{
	height:auto;
	left:-999em;
	position:absolute;
	z-index:1000;
}

#nested .first_level ul li a{
	padding:0 8px 0 8px;/*style commun à tout les éléments déroulant*/
	line-height:27px;
	text-transform:none;
	font-weight:normal;
}

/*--------------------second niveau--------------------*/
/*CSSEditor|menu,level_2|Zone globale*/
/*#nested .first_level li.active ul{left:103px; z-index:1;}*/
#nested .first_level li:hover ul,#nested .first_level li.sfhover ul{left:auto;}
#nested .first_level ul{background: #29CBD7;}

#nested .first_level li ul li{
	background:none;
	padding:0 2px 0 0;
	float:none;
}

/*CSSEditor|menu,level_2|Elément par défaut*/
#nested .first_level li li a {
  font-size:1.1em;
}
#nested .first_level li li a:hover,
#nested .first_level li.active li a:hover{color:#0E4C7D;}

#nested .first_level li.active li a{
	color:#FFFFFF;
}
  
/*CSSEditor|menu,level_2|Elément actif*/
#nested .first_level ul li.active a{
	text-decoration:underline;
}

/*--------------------troisieme niveau-------------------*/
/*CSSEditor|menu,level_3|Zone globale*/
#nested .first_level ul li:hover ul, #nested .first_level ul li.sfhover ul{
	background: #cdcdcd;
	left:auto;
	margin:-20px 0 0 150px;
}
#nested .first_level ul ul li{
	background:none;
	float:none;
	width:150px;
}
/*CSSEditor|menu,level_3|Elément par défaut*/
#nested .first_level ul ul li a{
	color:#787878;
}
#nested .first_level ul li.active li a{
	text-decoration:none;
}
/*CSSEditor|menu,level_3|Elément actif*/
#nested .first_level ul ul li.active a{
	text-decoration:underline;
}

/*--------------------quatrieme niveau--------------------*/
/*CSSEditor|menu,level_4|Zone globale*/
#nested .first_level ul ul li:hover ul, #nested .first_level ul ul li.sfhover ul{
	background: #b5d5df;
	left:auto;
	margin:-20px 0 0 150px;
}
#nested .first_level ul ul ul li{
	background:none;
	float:none;
	width:150px;
}
/*CSSEditor|menu,level_3|Elément par défaut*/
#nested .first_level ul ul ul li a{
	color:#787878;
}
#nested .first_level ul ul li.active li a{
	text-decoration:none;
}
/*CSSEditor|menu,level_3|Elément actif*/
#nested .first_level ul ul ul li.active a{
	text-decoration:underline;
}

/* End navigation_elements/nested_navigation_elements.html */

/*leftbar*/
#leftbar #not_nested{margin-top:-5px;}

#leftbar #not_nested ul{margin:0;list-style:none;}

#leftbar .first_level li{
  background:none;
  border-bottom:1px dotted #000;
  padding:9px 0;
}
#leftbar .first_level li li{border:none; padding:0;}

#leftbar .first_level li a{
  text-transform:uppercase;
  color:#000000;
  padding-left:21px;
  background:url(/images/tri/bg_leftbar_a.png) no-repeat 5px center #FFFFFF;
  display:block;
}
#leftbar .first_level li.active a,
#leftbar .first_level li.active a:hover,
#leftbar .first_level li a:hover{
  background:url(/images/tri/bg_leftbar_a.png) no-repeat 5px center #EDEDED;
  text-decoration:none;
}
#leftbar .first_level li li a{
  text-transform:none;
  background:none;
  font-size:0.9em;
}
#leftbar .first_level li.active li a,
#leftbar .first_level li.active li a:hover{
  background:none;
}
#leftbar .first_level li li.active a,
#leftbar .first_level li li a:hover,
#leftbar .first_level li.active li a:hover{
  text-decoration:underline;
  background:none; 
}
